<?xml version="1.0"?>
<bindings xmlns="http://www.mozilla.org/xbl">
  <binding id="html-element">
    <implementation>
      <constructor>
        <![CDATA[
          var evt = document.createEvent("Events");
          evt.initEvent("XBLInit", true, true);
          document.dispatchEvent(evt);
          
          window.XBLInited=true;
        ]]>
      </constructor>
    </implementation>
  </binding>
</bindings>
